.Slot-raban {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 0px;
    grid-row-gap: 0px;
}

.casino-raban {
    align-self: auto;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 0px;
    grid-row-gap: 0px;
}

.daftar-casino-raban {
    margin: 5px;
    border-radius: 10px;
    cursor: pointer;
    transition: 0.5s;
    animation: shadow 2s infinite alternate;
}


footer#footer {
    /* background-color: rgba(53, 52, 51, 0.9) !important; */
    background: #111a2dc2 !important;
     /* opacity: 0.9; */
    /* border-top: 1px solid #e7d689; */
    border-top: 1px solid #0a0a0a;
    color: rgba(255, 255, 255, 1);
    font-weight: 300;
    font-size: 12px;
    border-top-style: groove;
    width: 1170px;
    margin: auto;
    box-shadow: rgb(0 0 0 / 90%) 0 32px 62px -2px, rgb(0 0 0 / 90%) 0 30px 32px -3px;
    
}

footer#footer .footer-main {
    padding: 0 0;
    background: none;
}

footer#footer .footer-bottom {
    background-color: transparent !important;
    padding: 0px !important;
    
}

footer#footer .footer-bottom .copyright {
    border-top: 1px #e7d689 !important;
    background: transparent !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    
}

footer#footer .footer-bottom2 {
    background-color: transparent !important;
    padding: 0px !important;
    display: none;
    width: 80%;
}

footer#footer .footer-bottom2 .copyright2 {
    border-top: 1px #55ef86 !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    display: none;
    width: 80%;
}

/* keuntungan bermain */
.container-dewa {
    /* display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 20px;
     */
    padding: 20px;
}

.card-dewa {
    /* background-color: #f9f9f9; */
    /* padding: 20px; */
    /* border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); */
    margin-bottom: 40px;
}
.card-dewa .dewa-icon{
            color: #55ef86;
        margin-right: 10px;
}

.card-dewa h2 {
    /* font-size: 1.5rem; */
    /* margin-bottom: 10px; */
}

.card-dewa p {
    font-size: 15px !important;
    /* line-height: 1.5; */
}

/*bonus*/
    .container-dewa2 {
        /* max-width: 800px; */
        margin: 0 auto;
        padding: 20px;
        
        /* background-color: #fff; */
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    }

    .bonus-h1 {
        text-align: center;
        margin-bottom: 20px;
        text-shadow: 0px 0px 5px rgba(255, 255, 126, 1);color: #55ef86 !important;
        /* color: #333; */
    }

    .bonus-ul {
        list-style-type: decimal;
        padding-left: 20px;
    }

    .bonus-li {
        margin-bottom: 10px;
        color: #55ef86;
        font-size: 15px;
    }

    .bonus-p {
        margin-bottom: 20px;
        /* color: #666; */
        font-size: 15px !important;
    }

    .bonus-section {
        margin-bottom: 40px;
    }

    .bonus-section h2 {
        /* color: #333; */
        margin-bottom: 10px;
    }

    .bonus-section p {
        /* color: #666; */
        margin-bottom: 20px;
        font-size: 15px;
    }

    .bonus-section .bonus-icon {
        color: #55ef86;
        margin-right: 10px;
    }

/* link alternatif */
.link-alternatif-raban-terbaik {
    display: flex;
    justify-content: space-around;
    align-items: center;
    align-content: center;
    margin-top: 15px;
    margin: 30px auto;
}

.info-alternatif{
    font-size: 0.8em !important;
}
.link-alternatif-dolan{
display: flex;
flex-direction: column;
background-position: center;
padding: 17px;
margin: 0px;
border-radius: 10px;
background: url(https://altogel.mediamsg2.com/ICON-DESKTOP/Link_alt.png);
background-size: 100%;
align-items: flex-end;
text-align: right;
width: 250px;
height: 73px;
justify-content: center;
font-size: 18px;
text-decoration: none;
color: white;
text-shadow: 0px 0px 1px black;
color: red;
font-weight: bold !important;
}


.linkalte {
    color: black;
    text-decoration: none;
}

.linkalte:visited {
    color: #FFF;
}

.linkalte:hover {
    color: rgb(113, 113, 113);
}

.linkalte {
    text-align: center;
    text-decoration: none;
    color: #FFFFFF;
    font-family: arial;
    font-weight: bold;
}

#fl_menu {
    position: fixed;
    top: 110px;
    right: -26px;
    z-index: 9999;
    width: 216px;
    height: 42px;
    display: block;
    overflow: hidden;
    -webkit-transition: height 0.5s;
}

#fl_menu:hover {
    height: 260px;
}

.menuaa {
    width: 185px;
    background: rgba(0, 0, 0, 0.6);
}

.menu_item {
    text-align: center;
    display: block;
    background: rgba(224, 224, 224, 0);
    color: #003300;
    border-top: 0px; border-color: #d9aa0c;
    padding: 8px 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
    width: 179px;
    border-bottom: 1px #01243d solid;
    padding: 10px;
}

.menu_item:hover {
    background: rgba(0, 40, 65, 0.5);
    text-decoration: none;
    color: #ffffff;
}

@media only screen and (max-width: 1024px) {
    #fl_menu {
        display: none;
    }
}

.ads-container {
    display: block !important;
}

.agree span{
    color:white !important;
}


/* menu link alternatif docking */

.containerdewa {
    /* position: fixed; */
    position: absolute;
    top: 350px;
    right: -80px;
    z-index: 9999;
    /* width: 216px; */
    height: 360px;
    display: block;
    overflow: hidden;
    -webkit-transition: height 0.5s;
    padding-top: 15px;

    text-align:center;
    transform:translate(-50%,-50%);
    width:185px;

  }
  .containerdewa ul {
    list-style: none;
    padding: 0;
    background: rgba(0, 0, 0, 65%);
    max-height: 0;
    transition: all 600ms cubic-bezier(0.19, 1, 0.22, 1);
    overflow: hidden;
    visibility: hidden;
    border-radius:3px;
    opacity:0;
    transform:rotate(180deg);
  }
  
  .containerdewa ul li a {
    padding:12px 0;
    display: block;
    transition:.25s
  }
  .containerdewa ul li a:hover {
    background: #6fabbc;
  }
  
  .containerdewa ul li a {
    color:#fff;
    text-transform:uppercase;
    text-decoration: none;
  }
  .containerdewa img {
    /* padding:20px;
    background: rgba(255,255,255,.75); */
    border-radius:3px;
    color:#6fabbc;
    transition:.25s;
    animation: 1.25s bounce infinite;
  }
  .containerdewa img:hover {
    cursor:pointer;
    /* background: rgba(255,255,255,.95); */
    animation-play-state: paused;
  }
  .containerdewa ul.open {
    max-height: 480px;
    visibility: visible;
    opacity:1;
    transform:rotate(0);
  }
  /* animation */
  @keyframes bounce {
    0% {margin-top:0;}
    50% {margin-top:-15px; margin-bottom:15px;}
    100% {margin-top:0;}
  }

  .bottomnv .blacktp {
      list-style-type: none;
      overflow: hidden;
      width: 100%;
      text-align: center;
      margin: auto;
      padding-right: 55px;
  }

  .bottomnv {
      width: auto;
      margin-top: 10px;
  }

  .bottomnv li {
      display: inline-block;
      list-style-type: none;
  }

  .bottomnv li a {
      padding: 4px 8px !important;
  }

  .bottomnv li a {
      display: block;
      background: rgba(255, 39, 31, 0.183) !important;
      border-radius: 10px 10px 10px 10px;
      color: #ffffff;
      padding: 14px 16px;
      text-transform: uppercase;
      text-decoration: none;
      border-bottom: 1px solid var(--crl-alter1);
      border-top: 1px solid var(--crl-alter1);
      padding: 8px;
  }

  .bottomnv_active {
      border-bottom: 1px solid #fff !important;
      border-top: 1px solid #fff !important;
      border-left: none;
      border-right: none;
      text-transform: uppercase;
      color: #fff !important;
  }
  

  /* end menu alternatif docking */

.gameicon .owl-wrapper-outer .owl-wrapper .owl-item::before,
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item::after {
  content: none !important;
}

.gameicon .owl-wrapper-outer .owl-wrapper .owl-item {
  display: none !important;
}
  
  
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(1) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/3D-Shio.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(2) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/5D-Ball.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(3) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/6D-Color.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(4) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/12d-thunder.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(5) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/24D.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(6) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/24D-Jackpot.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(7) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/24Dspin.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(8) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/Bingo-Roulette.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(9) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/Bingo-Sicbo.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(10) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/DICE-6-FEVER.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(11) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/Domino-Live.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(12) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/Dragon-Tiger-Wild.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(13) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/Duel-Dice.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(14) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/Europe-Baccarat.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(15) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/Europe-Roulette.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(16) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/Fantan.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(17) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/GONGBALL.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(18) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/Gong-Ball-Jitu.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(19) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/Grand-Prix.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(20) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/Poker-Dice.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(21) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/Race-Ball.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(22) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/Roulette-Fast.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(23) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/Shio-Fights.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(24) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/Sicbo-Ball-Fast.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(25) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/Soccer-Roulette.png") !important;}/*singapore*/

.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(26) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/SLOT/SLOT-MANIA.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(27) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/SLOT/IDN-SLOT.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(28) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/SLOT/GMW.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(29) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/SLOT/HABANERO.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(30) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/SLOT/MICRO-GAMING.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(31) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/SLOT/NO-LIMIT-CITY.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(32) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/SLOT/PG-SOFT.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(33) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/SLOT/PLAYSTAR.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(34) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/SLOT/PRAGMATIC-PLAY.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(35) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/SLOT/TOP-TREN.png") !important;}/*singapore*/

.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(36) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/LIVE-GAME-12D.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(37) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/LIVE-GAME-48D.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(38) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/LIVE-GAME-BACCARAT.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(39) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/LIVE-GAME-BILLIARD.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(40) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/LIVE-GAME-DICE-6.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(41) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/LIVE-GAME-DRAGON-TIGER.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(42) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/LIVE-GAME-MONOPOLY.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(43) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/LIVE-GAME-NIU NIU.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(44) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/LIVE-GAME-OGLOK.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(45) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/LIVE-GAME-RED-WHITE.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(46) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/LIVE-GAME-ROULETE.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(47) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/LIVE-GAME-SICBO.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(48) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/LIVEGAMES/LIVE-GAME-SUWIT.png") !important;}/*singapore*/

.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(49) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/TOTO/PASARAN-ALMERIA-LOTERY.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(50) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/TOTO/PASARAN-BULLEYE.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(51) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/TOTO/PASARAN-CAMBODIA.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(52) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/TOTO/PASARAN-CAROLINA.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(53) {  content:url("https://altogel.mediamsg2.com/FRAME-GAME/TOTO/PASARAN-DISBURG.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(54) { content:url("https://altogel.mediamsg2.com/FRAME-GAME/TOTO/PASARAN-FLORIDA.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(55) { content:url("https://altogel.mediamsg2.com/FRAME-GAME/TOTO/PASARAN-HANGOVER.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(56) { content:url("https://altogel.mediamsg2.com/FRAME-GAME/TOTO/PASARAN-HATIEN.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(57) { content:url("https://altogel.mediamsg2.com/FRAME-GAME/TOTO/PASARAN-HONGKONG.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(58) { content:url("https://altogel.mediamsg2.com/FRAME-GAME/TOTO/PASARAN-KENTUCKY.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(59) { content:url("https://altogel.mediamsg2.com/FRAME-GAME/TOTO/PASARAN-KINGKONG.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(60) { content:url("https://altogel.mediamsg2.com/FRAME-GAME/TOTO/PASARAN-MOMBASA.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(61) { content:url("https://altogel.mediamsg2.com/FRAME-GAME/TOTO/PASARAN-MUSCAT.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(62) { content:url("https://altogel.mediamsg2.com/FRAME-GAME/TOTO/PASARAN-NEW-YORK.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(63) { content:url("https://altogel.mediamsg2.com/FRAME-GAME/TOTO/PASARAN-OREGON.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(64) { content:url("https://altogel.mediamsg2.com/FRAME-GAME/TOTO/PASARAN-PAILIN.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(65) { content:url("https://altogel.mediamsg2.com/FRAME-GAME/TOTO/PASARAN-PCSO.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(66) { content:url("https://altogel.mediamsg2.com/FRAME-GAME/TOTO/PASARAN-POIPET.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(67) { content:url("https://altogel.mediamsg2.com/FRAME-GAME/TOTO/PASARAN-SIDNAY.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(68) { content:url("https://altogel.mediamsg2.com/FRAME-GAME/TOTO/PASARAN-SINGAPORE.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(70) { content:url("https://altogel.mediamsg2.com/FRAME-GAME/TOTO/PASARAN-TENERIFE.png") !important;}/*singapore*/
.gameicon .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(71) { content:url("https://altogel.mediamsg2.com/FRAME-GAME/TOTO/PASARAN-TOTO-MACAU.png") !important;}/*singapore*/
